/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package Metier;

/**
 *
 * @author medhi.rodrigues
 */
public class famille {
    /**
     * l'identifiant permettant de connaitre la famille du médicament
     */
    private String id;

    /** LE CONSTRUCTEUR DEFAULT
     * 
     * @param id 
     */
    public famille(String id) {
        this.id = id;
    }

    // LES SETTEUR 
    /**
     * @return the id
     */
    public String getId() {
        return id;
    }

    @Override
    public String toString() {
        return "famille{" + "id=" + id + '}';
    }
  
}
